E' necessario un aggiornamento per utilizzare visualNastran
con una certa versione di SolidEdge?

Is there a patch to use visualNastran
with latest version of SolidEdge?


SOLIDEDGE SYNCHRONOUS TECHNOLOGY

Se si utilizza SolidEdge Synchronous Technology ST1, ST2, ST3 o ST4 bisogna aggiornare visualNastran a SimWise chiamando la Lista Studio per l'upgrade.
If You are using SolidEdge Synchronous Technology ST1, ST2, ST3 or ST4 You should update visualNastran 2004 with SimWise calling info@lista.it for upgrading.

SOLIDEDGE 20.0

Se si utilizza SolidEdge v.20.0 bisogna installare il visualNastran 2004 sp2 e chiamare la Lista Studio per ricevere la patch di aggiornamento.
If You are using SolidEdge v.20.0 You should install visualNastran 2004 with service pack 2, then E-mail info@lista.it to get the updated patch.

SOLIDEDGE 19.0

Se si utilizza SolidEdge v.19.0 bisogna installare il visualNastran 2004 sp2, scaricare la patch 19 e poi chiamare la Lista Studio per ricevere la password di autorizzazione.
If You are using SolidEdge v.19.0 You should install visualNastran 2004 with service pack 2, then download the patch 19 and finally E-mail info@lista.it to get the password.

SOLIDEDGE 18.0

Se si utilizza SolidEdge v.18.0 bisogna installare il visualNastran 2004 sp2, scaricare la patch 18 e poi chiamare la Lista Studio per ricevere la password di autorizzazione.
If You are using SolidEdge v.18.0 You should install visualNastran 2004 with service pack 2, then download the patch 18 and finally E-mail info@lista.it to get the password.

Versioni precedenti

SOLIDEDGE 8.0 e 9.0

Se si dovessero riscontrare difficoltà nel lanciare analisi FEA con la versione 8.0 o 9.0 di SolidEdge, si consiglia di scaricare il file service pack vNPatch-SE9.exe, copiandolo e lanciandolo sulla macchina dove installato il visualNastran (ovviamente con diritti di Administrator).
Questo service pack non è previsto per SolidEdge v.7.0 e deve essere applicato solo sulla versione 2001 (v.6.3) del visualNastran (non serve nella release 2001R2 v.6.4).

Inoltre, solo per gli utenti di SolidEdge che abbiano installato la versione 9.0 non come aggiornamento della 8.0, (ovvero che abbiano disinstallato completamente la versione precedente prima dell'installazione della nuova, o che non l'abbiano mai installata) può succedere che l'integrazione del visualNastran in SolidEdge non venga caricata automaticamente.

L'utente se ne accorge immediatamente perchè l'installatore del visualNastran non riconosce il CAD SolidEdge v.9.0, in quanto trattasi di versione pubblicata dopo la masterizzazione del CD-ROM del visualNastran in possesso dell'utente (solo la v. 7.0 o 8.0 all'epoca).

Per rimediare a questo problema, che si presenta con la vecchia versione 2000/266 del visualNastran 2001 (questa sigla compare sul bordo esterno del CD-ROM), bisogna quindi utilizzare le più recenti versioni 2000/286, 2000/352 o successive ed applicare poi la patch precedente vNPatch-SE9.exe, oppure, meglio ancora, utilizzare le ultime versioni del visualNastran marcate 2001/xxx (con xxx qualsiasi numero) che non richiedono la patch.

SOLIDEDGE 10.0

Se si utilizza SolidEdge v.10.0 bisogna installare almeno il visualNastran 2001 (v.6.3), applicando poi la patch vNPatch-SE10.exe.

Consigliamo comunque di usare il più recente visualNastran 2001r2 (v.6.4) o il visualNastran 2002 (v.7.0) e la patch vND2002SolidEdgeSP2.exe.

SOLIDEDGE 11.0

Se si utilizza SolidEdge v.11.0 bisogna installare almeno il visualNastran 2001R2 (v.6.4) con la patch SEV11Patch.exe, o meglio con la più recente patch vND2002SolidEdgeSP2.exe che consente l'uso di visualNastran anche con SolidEdge Part.

Per i soli utenti di visualNastran 2002 o 2003 si raccomanda però l'ultima patch vndsolidedge7_1_1_57.

SOLIDEDGE 12.0

Se si utilizza SolidEdge v.12.0 bisogna installare almeno il visualNastran 2002 (v.7.0) o il visualNastran 2003 con la patch vndsolidedge7_1_1_57 o la più recente vndsolidedge7_1_1_67.exe.
Si raccomanda caldamente l'upgrade al visualNastran 2003, perchè solo quest'ultimo è in grado di utilizzare le più recenti versioni dei modellatori solidi, includendo ACIS 8 e Parasolid 14. Meglio ancora il passaggio a visualNastran 2004 sp1.

SOLIDEDGE 14.0

Se si utilizza SolidEdge v.14.0 bisogna installare almeno il visualNastran 2002 (v.7.0) o il visualNastran 2003 con la patch vndsolidedge7_1_1_67.exe.
Si raccomanda caldamente l'upgrade al visualNastran 2003, perchè solo quest'ultimo è in grado di utilizzare le più recenti versioni dei modellatori solidi, includendo ACIS 8 e Parasolid 14. Meglio ancora il passaggio a visualNastran 2004 sp1.

SOLIDEDGE 15.0

Se si utilizza SolidEdge v.15.0 bisogna installare almeno il visualNastran 2003 sp1 con la patch vndsolidedge7_1_1_70.exe. Meglio ancora il passaggio a visualNastran 2004 sp1. Se si utilizza visualNastran 2004 sp2 applicare la patch vndsolidedge7_2_0_15.exe.

SOLIDEDGE 16.0

Se si utilizza SolidEdge v.16.0 bisogna installare almeno il visualNastran 2004 sp2 ed applicare la patch vndsolidedge7_2_0_15.exe.

SOLIDEDGE 17.0

Se si utilizza SolidEdge v.17.0 bisogna installare il visualNastran 2004 sp2 e poi applicare la patch vndsolidedge7_2_0_15.exe.

Torna alla pagina di supporto

Versioni pertinenti:

versione 2001 e successive di visualNastran per SolidEdge da v.8 a 20, SimWise per SolidEdge ST

Data ultimo aggiornamento: 2 settembre 2011



Lista Studio srl®
URL : http://www.simwise4d.it
diritti riservati, riproduzione vietata